.b-popup-signup
  .blockHead
    span.UC= __('register')
  form#signup.blockBody(method="POST", action="/user")
    input(type="hidden", value= _csrf, name="_csrf")
    input(type="text", name="first_name", placeholder= __('first_name'), required)
    input(type="text", name="last_name", placeholder= __('last_name'), required)
    input(type="email", name="email", placeholder= __('email'), required)
    input(type="password", name="password", placeholder= __('password') required, pattern="\\w{5,}", title= __('input_password'))
    input(type="password", name="password_confirm", placeholder= __('password_confirmation'), required, pattern="\\w{5,}", title= __('input_password'))
    button.button.UC.a-submit(type="submit")= __('register_button')